== Flota ==
=== Delta Air Lines Company ===
==== Delta Airlines ====
[[Archivo:Delta747jtsarkis.jpg|300px|thumb|[[Boeing 747]] de [[Delta Airlines]] ]]
<center>
{| class=\"toccolours sortable\" border=\"1\" cellpadding=\"3\" style=\"border-collapse:collapse\"
|+ ```Flota de Delta Air Lines```
imago = চিত্ৰ:delta747jtsarkis.jpg
pitturo = delta747jtsarkis.jpg
|- bgcolor=lightblue
[[চিত্ৰ:delta747jtsarkis.jpg|thumb|বাবৰী মছজিদ]]
!Tipo de Avión
!Total
!Pasajeros<br /><small>(Primera*/Economica)</small>
!Rutas
